WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Search Unleashed] PHP Warning with a non-root WP install

[Plugin: Search Unleashed] PHP Warning with a non-root WP install

  • Hello,

    on the /tools.php?page=search-unleashed.php&sub=modules page, when I click on the right icon on an activated module I have a PHP warning in the slided down row:
    Warning: require_once(/path/to/blog/wp-settings.php) [function.require-once]: failed to open stream: No such file or directory in /path/to/blog/wp-config.php on line 27

    I’ve relocated WordPress in a subdirectory and modified WP_CONTENT_DIR & WP_CONTENT_URL so as it matches well.

    I guess it’s nothing very difficult to fix.

    Thanks 🙂

  • The topic ‘[Plugin: Search Unleashed] PHP Warning with a non-root WP install’ is closed to new replies.
Skip to toolbar